## texhyphj 1.2%2Bdfsg

=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//, \
  filenamemangle=s/.+\/release-(@ANY_VERSION@@ARCHIVE_EXT@)/texhyphj-$1/" \
  https://github.com/joeha480/texhyphj/tags .*release-@ANY_VERSION@@ARCHIVE_EXT@
