## texhyphj 1.2+dfsg

=== debian/changelog ===
texhyphj (1.2+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #882593)

 -- Sebastian Humenda <shumenda@gmx.de>  Sun, 03 Dec 2017 12:23:07 +0100
