=== debian/control ===
Source: texhyphj
Section: java
Priority: optional
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper (>= 9.0.0), default-jdk (>= 2:1.8) | java8-sdk-headless,
    ant, javahelper, maven-repo-helper
Standards-Version: 4.1.1
Homepage: https://github.com/joeha480/texhyphj

Package: libtexhyphj-java
Architecture: all
Depends: ${misc:Depends}
Description: Support for TeX hyphenation patterns in Java
 This Java library allows the re-use of hyphenation patterns, as used by LaTeX.
 .
 This project continues the work by David Tolpin. Specifically, adding UTF-8
 support for pattern files while maintaining the original functionality.
