=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//, \
  filenamemangle=s/.+\/release-(\d\S+)\.tar\.gz/texhyphj-$1\.tar\.gz/" \
  https://github.com/joeha480/texhyphj/tags .*release-(\d\S+)\.tar\.gz
